CVE-2023-45625

CVSS 3.1 Score 7.2 of 10 (high)

Details

Published Nov 14, 2023
Updated: Nov 21, 2023
CWE ID 77

Summary

CVE-2023-45625 is a primary cyber vulnerability that affects multiple products. The vulnerability allows authenticated users to execute arbitrary commands as privileged users on the underlying operating system through command injection. The affected products include various software and services. To remediate the vulnerability, organizations should apply patches or updates provided by the vendors. This vulnerability poses a high risk to organizations as it can lead to unauthorized access, data breaches, and potential compromise of the entire system's integrity and confidentiality.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45625 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options